/*!
 * TinyMCE Language Pack
 *
 * Copyright (c) 2022 Ephox Corporation DBA Tiny Technologies, Inc.
 * Licensed under the Tiny commercial license. See https://www.tiny.cloud/legal/
 */
tinymce.addI18n('pl', {
    "Redo": "Powtórz",
    "Undo": "Cofnij",
    "Cut": "Wytnij",
    "Copy": "Kopiuj",
    "Paste": "Wklej",
    "Select all": "Zaznacz wszystko",
    "New document": "Nowy dokument",
    "Ok": "Ok",
    "Cancel": "Anuluj",
    "Visual aids": "Pomoce wizualne",
    "Bold": "Pogrubienie",
    "Italic": "Kursywa",
    "Underline": "Podkreślenie",
    "Strikethrough": "Przekreślenie",
    "Superscript": "Indeks górny",
    "Subscript": "Indeks dolny",
    "Clear formatting": "Wyczyść formatowanie",
    "Remove": "Usuń",
    "Align left": "Wyrównaj do lewej",
    "Align center": "Wyrównaj do środka",
    "Align right": "Wyrównaj do prawej",
    "No alignment": "Bez wyrównania",
    "Justify": "Wyjustuj",
    "Bullet list": "Lista wypunktowana",
    "Numbered list": "Lista numerowana",
    "Decrease indent": "Zmniejsz wcięcie",
    "Increase indent": "Zwiększ wcięcie",
    "Close": "Zamknij",
    "Formats": "Formaty",
    "Your browser doesn't support direct access to the clipboard. Please use the Ctrl+X/C/V keyboard shortcuts instead.": "Twoja przeglądarka nie obsługuje bezpośredniego dostępu do schowka. Użyj zamiast tego kombinacji klawiszy Ctrl+X/C/V.",
    "Headings": "Nagłówki",
    "Heading 1": "Nagłówek 1",
    "Heading 2": "Nagłówek 2",
    "Heading 3": "Nagłówek 3",
    "Heading 4": "Nagłówek 4",
    "Heading 5": "Nagłówek 5",
    "Heading 6": "Nagłówek 6",
    "Preformatted": "Wstępne formatowanie",
    "Div": "Div",
    "Pre": "Pre",
    "Code": "Kod",
    "Paragraph": "Akapit",
    "Blockquote": "Blok cytatu",
    "Inline": "W tekście",
    "Blocks": "Bloki",
    "Paste is now in plain text mode. Contents will now be pasted as plain text until you toggle this option off.": "Wklejanie jest w trybie tekstowym. Dopóki nie wyłączysz tej opcji, zawartość będzie wklejana jako zwykły tekst.",
    "Fonts": "Fonty",
    "Font sizes": "Rozmiary czcionek",
    "Class": "Klasa",
    "Browse for an image": "Przeglądaj za zdjęciem",
    "OR": "LUB",
    "Drop an image here": "Upuść obraz tutaj",
    "Upload": "Prześlij",
    "Uploading image": "Przesyłanie obrazu",
    "Block": "Zablokuj",
    "Align": "Wyrównaj",
    "Default": "Domyślnie",
    "Circle": "Koło",
    "Disc": "Dysk",
    "Square": "Kwadrat",
    "Lower Alpha": "Małe alfanumeryczne",
    "Lower Greek": "Małe greckie",
    "Lower Roman": "Małe rzymskie",
    "Upper Alpha": "Wielkie alfanumeryczne",
    "Upper Roman": "Wielkie rzymskie",
    "Anchor...": "Kotwica...",
    "Anchor": "Kotwica",
    "Name": "Nazwa",
    "ID": "ID",
    "ID should start with a letter, followed only by letters, numbers, dashes, dots, colons or underscores.": "ID powinien zaczynać się literą i składać się tylko z liter, cyfr, myślników, kropek, przecinków oraz znaków podkreślenia.",
    "You have unsaved changes are you sure you want to navigate away?": "Masz niezapisane zmiany. Czy na pewno chcesz opuścić stronę?",
    "Restore last draft": "Przywróć ostatni szkic",
    "Special character...": "Znak specjalny...",
    "Special Character": "Znak Specjalny",
    "Source code": "Kod źródłowy",
    "Insert/Edit code sample": "Dodaj/Edytuj przykładowy kod",
    "Language": "Język",
    "Code sample...": "Przykład kodu...",
    "Left to right": "Od lewej do prawej",
    "Right to left": "Od prawej do lewej",
    "Title": "Tytuł",
    "Fullscreen": "Pełny ekran",
    "Action": "Czynność",
    "Shortcut": "Skrót",
    "Help": "Pomoc",
    "Address": "Adres",
    "Focus to menubar": "Aktywuj pasek menu",
    "Focus to toolbar": "Aktywuj pasek narzędzi",
    "Focus to element path": "Aktywuj ścieżkę elementu",
    "Focus to contextual toolbar": "Aktywuj pasek narzędzi menu kontekstowego",
    "Insert link (if link plugin activated)": "Wstaw łącze (jeśli włączono dodatek linkujący)",
    "Save (if save plugin activated)": "Zapisz (jeśli włączono dodatek zapisujący)",
    "Find (if searchreplace plugin activated)": "Znajdź (jeśli włączono dodatek wyszukujący)",
    "Plugins installed ({0}):": "Zainstalowane dodatki ({0}):",
    "Premium plugins:": "Dodatki Premium:",
    "Learn more...": "Dowiedz się więcej...",
    "You are using {0}": "Używasz {0}",
    "Plugins": "Dodatki",
    "Handy Shortcuts": "Przydatne skróty",
    "Horizontal line": "Pozioma linia",
    "Insert/edit image": "Wstaw/edytuj obraz",
    "Alternative description": "Alternatywny opis",
    "Accessibility": "Dostępność",
    "Image is decorative": "Obraz jest dekoracyjny",
    "Source": "Źródło",
    "Dimensions": "Wymiary",
    "Constrain proportions": "Utrzymuj proporcje",
    "General": "Ogólne",
    "Advanced": "Zaawansowane",
    "Style": "Styl",
    "Vertical space": "Odstęp w pionie",
    "Horizontal space": "Odstęp w poziomie",
    "Border": "Obramowanie",
    "Insert image": "Wstaw obraz",
    "Image...": "Obraz...",
    "Image list": "Lista obrazów",
    "Resize": "Zmień rozmiar",
    "Insert date/time": "Wstaw datę/godzinę",
    "Date/time": "Data/godzina",
    "Insert/edit link": "Wstaw/edytuj łącze",
    "Text to display": "Tekst do wyświetlenia",
    "Url": "URL",
    "Open link in...": "Otwórz łącze w...",
    "Current window": "Bieżące okno",
    "None": "Brak",
    "New window": "Nowe okno",
    "Open link": "Otwórz łącze",
    "Remove link": "Usuń łącze",
    "Anchors": "Zakotwiczenia",
    "Link...": "Łącze...",
    "Paste or type a link": "Wklej lub wpisz łącze",
    "The URL you entered seems to be an email address. Do you want to add the required mailto: prefix?": "Wprowadzony URL wygląda na adres e-mail. Czy chcesz dodać wymagany prefiks mailto: ?",
    "The URL you entered seems to be an external link. Do you want to add the required http:// prefix?": "Wprowadzony URL wygląda na łącze zewnętrzne. Czy chcesz dodać http:// jako prefiks?",
    "The URL you entered seems to be an external link. Do you want to add the required https:// prefix?": "Wprowadzony URL wygląda na łącze zewnętrzne. Czy chcesz dodać wymagany prefiks https://?",
    "Link list": "Lista łączy",
    "Insert video": "Wstaw wideo",
    "Insert/edit video": "Wstaw/edytuj wideo",
    "Insert/edit media": "Wstaw/edytuj multimedia",
    "Alternative source": "Alternatywne źródło",
    "Alternative source URL": "Alternatywny URL źródła",
    "Media poster (Image URL)": "Plakat (URL obrazu)",
    "Paste your embed code below:": "Wklej poniżej kod do osadzenia:",
    "Embed": "Osadź",
    "Media...": "Multimedia...",
    "Nonbreaking space": "Niełamliwa spacja",
    "Page break": "Podział strony",
    "Paste as text": "Wklej jako tekst",
    "Preview": "Podgląd",
    "Print": "Drukuj",
    "Print...": "Drukuj...",
    "Save": "Zapisz",
    "Find": "Znajdź",
    "Replace with": "Zastąp ciągiem:",
    "Replace": "Zastąp",
    "Replace all": "Zastąp wszystkie",
    "Previous": "Poprzedni",
    "Next": "Następny",
    "Find and Replace": "Znajdź i Zamień",
    "Find and replace...": "Znajdź i zamień...",
    "Could not find the specified string.": "Nie znaleziono określonego tekstu.",
    "Match case": "Uwzględniaj wielkość liter",
    "Find whole words only": "Znajdź tylko całe wyrazy",
    "Find in selection": "Znajdź w zaznaczeniu",
    "Insert table": "Wstaw tabelę",
    "Table properties": "Właściwości tabeli",
    "Delete table": "Usuń tabelę",
    "Cell": "Komórka",
    "Row": "Wiersz",
    "Column": "Kolumna",
    "Cell properties": "Właściwości komórki",
    "Merge cells": "Scal komórki",
    "Split cell": "Podziel komórkę",
    "Insert row before": "Wstaw wiersz przed",
    "Insert row after": "Wstaw wiersz po",
    "Delete row": "Usuń wiersz",
    "Row properties": "Właściwości wiersza",
    "Cut row": "Wytnij wiersz",
    "Cut column": "Wytnij kolumnę",
    "Copy row": "Kopiuj wiersz",
    "Copy column": "Kopiuj kolumnę",
    "Paste row before": "Wklej wiersz przed",
    "Paste column before": "Wklej kolumnę przed",
    "Paste row after": "Wklej wiersz po",
    "Paste column after": "Wklej kolumnę po",
    "Insert column before": "Wstaw kolumnę przed",
    "Insert column after": "Wstaw kolumnę po",
    "Delete column": "Usuń kolumnę",
    "Cols": "Kol.",
    "Rows": "Wier.",
    "Width": "Szerokość",
    "Height": "Wysokość",
    "Cell spacing": "Odstępy komórek",
    "Cell padding": "Dopełnienie komórki",
    "Row clipboard actions": "Akcje schowka dla wiersza",
    "Column clipboard actions": "Akcje schowka dla kolumny",
    "Table styles": "Style tabel",
    "Cell styles": "Style komórek",
    "Column header": "Nagłówek kolumny",
    "Row header": "Nagłówek wiersza",
    "Table caption": "Tytuł tabeli",
    "Caption": "Tytuł",
    "Show caption": "Pokaż podpis",
    "Left": "Lewo",
    "Center": "Środek",
    "Right": "Prawo",
    "Cell type": "Typ komórki",
    "Scope": "Zasięg",
    "Alignment": "Wyrównanie",
    "Horizontal align": "Wyrównanie w poziomie",
    "Vertical align": "Wyrównanie w pionie",
    "Top": "Góra",
    "Middle": "Środek",
    "Bottom": "Dół",
    "Header cell": "Komórka nagłówka",
    "Row group": "Grupa wierszy",
    "Column group": "Grupa kolumn",
    "Row type": "Typ wiersza",
    "Header": "Nagłówek",
    "Body": "Treść",
    "Footer": "Stopka",
    "Border color": "Kolor obramowania",
    "Solid": "Pełne",
    "Dotted": "Kropkowane",
    "Dashed": "Kreskowane",
    "Double": "Podwójne",
    "Groove": "Rowkowane",
    "Ridge": "Grzbietowe",
    "Inset": "Wstawione",
    "Outset": "Zewnętrzne",
    "Hidden": "Ukryte",
    "Insert template...": "Wstaw szablon...",
    "Templates": "Szablony",
    "Template": "Szablon",
    "Insert Template": "Wstaw szablon",
    "Text color": "Kolor tekstu",
    "Background color": "Kolor tła",
    "Custom...": "Niestandardowy...",
    "Custom color": "Kolor niestandardowy",
    "No color": "Bez koloru",
    "Remove color": "Usuń kolor",
    "Show blocks": "Pokaż bloki",
    "Show invisible characters": "Pokaż niewidoczne znaki",
    "Word count": "Liczba słów",
    "Count": "Liczba",
    "Document": "Dokument",
    "Selection": "Zaznaczenie",
    "Words": "Słowa",
    "Words: {0}": "Słów: {0}",
    "{0} words": "{0} sł.",
    "File": "Plik",
    "Edit": "Edytuj",
    "Insert": "Wstaw",
    "View": "Widok",
    "Format": "Format",
    "Table": "Tabela",
    "Tools": "Narzędzia",
    "Powered by {0}": "Stworzone dzięki {0}",
    "Rich Text Area. Press ALT-F9 for menu. Press ALT-F10 for toolbar. Press ALT-0 for help": "Obszar Edycji. ALT-F9: menu. ALT-F10: pasek narzędzi. ALT-0: pomoc",
    "Image title": "Tytuł obrazu",
    "Border width": "Grubość ramki",
    "Border style": "Styl ramki",
    "Error": "Błąd",
    "Warn": "Ostrzeżenie",
    "Valid": "Prawidłowe",
    "To open the popup, press Shift+Enter": "Aby otworzyć okienko, naciśnij Shift+Enter",
    "Rich Text Area": "Przestrzeń tekstu sformatowanego",
    "Rich Text Area. Press ALT-0 for help.": "Obszar tekstu sformatowanego. Naciśnij ALT-0, aby uzyskać pomoc.",
    "System Font": "Font systemowy",
    "Failed to upload image: {0}": "Nie udało się przesłać obrazu: {0}",
    "Failed to load plugin: {0} from url {1}": "Nie udało się załadować dodatku: {0} spod adresu url {1}",
    "Failed to load plugin url: {0}": "Nie udało się załadować adresu url dodatku: {0}",
    "Failed to initialize plugin: {0}": "Nie można zainicjować dodatku: {0}",
    "example": "przykład",
    "Search": "Wyszukaj",
    "All": "Wszystkie",
    "Currency": "Waluta",
    "Text": "Tekst",
    "Quotations": "Cudzysłowy",
    "Mathematical": "Matematyczne",
    "Extended Latin": "Rozszerzony łaciński",
    "Symbols": "Symbole",
    "Arrows": "Strzałki",
    "User Defined": "Własny",
    "dollar sign": "znak dolara",
    "currency sign": "znak waluty",
    "euro-currency sign": "znak euro",
    "colon sign": "znak colon",
    "cruzeiro sign": "znak cruzeiro",
    "french franc sign": "znak franka francuskiego",
    "lira sign": "znak liry",
    "mill sign": "znak mill",
    "naira sign": "znak nairy",
    "peseta sign": "znak pesety",
    "rupee sign": "znak rupii",
    "won sign": "znak wona",
    "new sheqel sign": "znak nowego szekla",
    "dong sign": "znak donga",
    "kip sign": "znak kipa",
    "tugrik sign": "znak tugrika",
    "drachma sign": "znak drachmy",
    "german penny symbol": "znak feniga",
    "peso sign": "znak peso",
    "guarani sign": "znak guarani",
    "austral sign": "znak australa",
    "hryvnia sign": "znak hrywny",
    "cedi sign": "znak cedi",
    "livre tournois sign": "znak livre tournois",
    "spesmilo sign": "znak spesmilo",
    "tenge sign": "znak tenge",
    "indian rupee sign": "znak rupii indyjskiej",
    "turkish lira sign": "znak liry tureckiej",
    "nordic mark sign": "znak nordic mark",
    "manat sign": "znak manata",
    "ruble sign": "znak rubla",
    "yen character": "znak jena",
    "yuan character": "znak juana",
    "yuan character, in hong kong and taiwan": "znak juana w Hongkongu i na Tajwanie",
    "yen/yuan character variant one": "jen/juan, wariant pierwszy",
    "Emojis": "Emotikony",
    "Emojis...": "Emotikony...",
    "Loading emojis...": "Wczytywanie emotikonów...",
    "Could not load emojis": "Błąd wczytywania emotikonów",
    "People": "Ludzie",
    "Animals and Nature": "Zwierzęta i natura",
    "Food and Drink": "Jedzenie i picie",
    "Activity": "Aktywność",
    "Travel and Places": "Podróże i miejsca",
    "Objects": "Obiekty",
    "Flags": "Flagi",
    "Characters": "Znaki",
    "Characters (no spaces)": "Znaki (bez spacji)",
    "{0} characters": "{0} znaków",
    "Error: Form submit field collision.": "Błąd: kolizja pola przesyłania formularza.",
    "Error: No form element found.": "Błąd: nie znaleziono elementu formularza.",
    "Color swatch": "Próbka koloru",
    "Color Picker": "Selektor kolorów",
    "Invalid hex color code: {0}": "Nieprawidłowy kod szesnastkowy koloru: {0}",
    "Invalid input": "Nieprawidłowa wartość",
    "R": "R",
    "Red component": "Czerwony",
    "G": "G",
    "Green component": "Zielony",
    "B": "B",
    "Blue component": "Niebieski",
    "#": "#",
    "Hex color code": "Szesnastkowy kod koloru",
    "Range 0 to 255": "Od 0 do 255",
    "Turquoise": "Turkusowy",
    "Green": "Zielony",
    "Blue": "Niebieski",
    "Purple": "Purpurowy",
    "Navy Blue": "Ciemnoniebieski",
    "Dark Turquoise": "Ciemnoturkusowy",
    "Dark Green": "Ciemnozielony",
    "Medium Blue": "Średnioniebieski",
    "Medium Purple": "Średniopurpurowy",
    "Midnight Blue": "Nocny błękit",
    "Yellow": "Żółty",
    "Orange": "Pomarańczowy",
    "Red": "Czerwony",
    "Light Gray": "Jasnoszary",
    "Gray": "Szary",
    "Dark Yellow": "Ciemnożółty",
    "Dark Orange": "Ciemnopomarańczowy",
    "Dark Red": "Ciemnoczerwony",
    "Medium Gray": "Średnioszary",
    "Dark Gray": "Ciemnoszary",
    "Light Green": "Jasnozielony",
    "Light Yellow": "Jasnożółty",
    "Light Red": "Jasnoczerwony",
    "Light Purple": "Jasnopurpurowy",
    "Light Blue": "Jasnoniebieski",
    "Dark Purple": "Ciemnopurpurowy",
    "Dark Blue": "Ciemnoniebieski",
    "Black": "Czarny",
    "White": "Biały",
    "Switch to or from fullscreen mode": "Włącz lub wyłącz tryb pełnoekranowy",
    "Open help dialog": "Otwórz okno dialogowe pomocy",
    "history": "historia",
    "styles": "style",
    "formatting": "formatowanie",
    "alignment": "wyrównanie",
    "indentation": "wcięcie",
    "Font": "Czcionka",
    "Size": "Rozmiar",
    "More...": "Więcej...",
    "Select...": "Wybierz...",
    "Preferences": "Ustawienia",
    "Yes": "Tak",
    "No": "Nie",
    "Keyboard Navigation": "Nawigacja za pomocą klawiatury",
    "Version": "Wersja",
    "Code view": "Widok kodu",
    "Open popup menu for split buttons": "Otwórz menu podręczne dla przycisków",
    "List Properties": "Ustawienia Listy",
    "List properties...": "Ustawienia listy...",
    "Start list at number": "Rozpocznij numerację od",
    "Line height": "Wysokość Linii",
    "Dropped file type is not supported": "Dodany typ pliku nie jest obsługiwany",
    "Loading...": "Wczytywanie...",
    "ImageProxy HTTP error: Rejected request": "ImageProxy HTTP błąd: Odrzucono żądanie",
    "ImageProxy HTTP error: Could not find Image Proxy": "ImageProxy HTTP błąd: Nie znaleziono Image Proxy",
    "ImageProxy HTTP error: Incorrect Image Proxy URL": "ImageProxy HTTP błąd: Nieprawidłowy adres URL Image Proxy",
    "ImageProxy HTTP error: Unknown ImageProxy error": "ImageProxy HTTP błąd: Nieznany błąd ImageProxy"
});
